/* Muli */

@font-face {
    font-family: 'Muli';
    src: url('fonts/muli-webfont.eot');
    src: url('fonts/muli-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/muli-webfont.woff') format('woff'),
         url('fonts/muli-webfont.ttf') format('truetype'),
         url('fonts/muli-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-Italic';
    src: url('fonts/muli_italic-webfont.eot');
    src: url('fonts/muli_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/muli_italic-webfont.woff') format('woff'),
         url('fonts/muli_italic-webfont.ttf') format('truetype'),
         url('fonts/muli_italic-webfont.svg#muliitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-Bold';
    src: url('fonts/muli_bold-webfont.eot');
    src: url('fonts/muli_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/muli_bold-webfont.woff') format('woff'),
         url('fonts/muli_bold-webfont.ttf') format('truetype'),
         url('fonts/muli_bold-webfont.svg#mulibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Lora */

@font-face {
    font-family: 'Lora-Italic';
    src: url('fonts/lora_italic-webfont.eot');
    src: url('fonts/lora_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lora_italic-webfont.woff') format('woff'),
         url('fonts/lora_italic-webfont.ttf') format('truetype'),
         url('fonts/lora_italic-webfont.svg#loraitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}